prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: ss
Description: Subsystem command parsing library
Version: 1.47.2
Requires.private: com_err
Cflags: -I${includedir}/ss -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lss
Libs.private: 
